Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 16:09:56 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello Team,
                       I here by request you to transfer the refund credited amount to my bank account for order number 9625925854. As I’m shifting back to my home country, It may not be possible for me to use my babyshop account further. I have paid total amount of 122aed but in my account only 112 has been credited, kindly make the arrangement for  complete amount of 122 transfer to be done. It has already delayed for a month now please make sure of not delaying further. Account details are mentioned below. Thank you.

SWIFT/BIC
EBILAEAD

IBAN
AE370260000959004164701

Account number 
0959004164701

Bank
Emirates NBD

Branch Address 
Emirates NBD building, Al Barsha 2, Dubai BD https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2000375